## exim4-signat 0.4

=== debian/changelog ===
exim4-signat (0.4) unstable; urgency=low

  * Mark message as spam instead of reject if rejection is not requested.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 15 Jul 2016 15:34:45 +0200

exim4-signat (0.3) unstable; urgency=low

  * Accept SHA256 micalg.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 22 Feb 2013 14:19:18 +0100

exim4-signat (0.2) unstable; urgency=low

  * Added .forward support.

 -- Javier Serrano Polo <javier@jasp.net>  Tue, 18 Jan 2011 20:08:25 +0100

exim4-signat (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Wed, 11 Aug 2010 00:35:52 +0200
