=== debian/control ===
Source: exim4-signat
Section: mail
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, exim4-dev, libbestiola-dev, libnss3-dev
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: exim4-signat
Architecture: any
Depends: exim4-daemon-light | exim4-localscanapi-1.1
Recommends: libnss3-tools
Description: Require signed messages for Exim MTA (v4)
 This plugin will reject SMTP messages not signed with certificates issued by a
 trusted certification authority. The target user decides what addresses to
 whitelist and authorities to trust.
