## exim4-signat 0.6.1

=== debian/changelog ===
exim4-signat (0.6.1) unstable; urgency=low

  * Improvement.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 24 May 2019 23:48:46 +0200

exim4-signat (0.5.1) unstable; urgency=low

  * Improvement.

 -- Javier Serrano Polo <javier@jasp.net>  Sat, 10 Nov 2018 16:53:08 +0100
