=== debian/control ===
Source: exim4-signat
Section: mail
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, exim4-dev, libexim4-signat-dev
Standards-Version: 3.9.8

Package: exim4-signat
Architecture: any
Depends: exim4-daemon-light | exim4-localscanapi-1.1
Recommends: libnss3-tools
Description: Require signed messages for Exim MTA (v4)
 This plugin will filter incoming SMTP messages. The target user may:
  * Reject messages not signed with certificates issued by a trusted
 certification authority.
  * Whitelist some addresses.
  * Use a custom filtering proxy.
